Kalyna_Base Class Reference

Kalyna block cipher base class. More...

`#include <kalyna.h>`

Inheritance diagram for Kalyna_Base:

## Detailed Description

Kalyna block cipher base class.

Since
  Crypto++ 6.0

Definition at line 58 of file kalyna.h.

## Constructor & Destructor Documentation

## ~Kalyna_Base()

virtual Kalyna_Base::~Kalyna_Base | ( |  | ) |

inline virtual

Definition at line 61 of file kalyna.h.

The documentation for this class was generated from the following file:

- kalyna.h